body {
	background-color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.header {
	background-color: #FFFFFF;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000000;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}
.style1 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #27486D;
}
.bott-line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #27486D;
}
